// Inventory System CSS

.Lnk {
	font-family:Verdana,Tahoma,Arial,Sans-Serif; 
	font-size: 12px;
	color:#0020FF; 
}
a.Lnk {
	font-family:Verdana,Tahoma,Arial,Sans-Serif; 
	font-size: 12px;
	color:#0020FF; 
	text-decoration:underline;
}
a.Lnk:hover {
	font-family:Verdana,Tahoma,Arial,Sans-Serif; 
	font-size: 12px;
	color:#840000; 
	text-decoration:underlne;
}
.Lnk2 {
	font-family:Verdana,Tahoma,Arial,Sans-Serif; 
	font-size: 12px;
	color:#0020FF; 
}
a.Lnk2 {
	font-family:Verdana,Tahoma,Arial,Sans-Serif; 
	font-size: 12px;
	color:#0020FF; 
	text-decoration:underline;
}
a.Lnk2:hover {
	font-family:Verdana,Tahoma,Arial,Sans-Serif; 
	font-size: 12px;
	color:#28642C; 
	text-decoration:underline;
}
.cat-tbl {
	font-size: 14px;
	font-weight: bold;
	color: #0000ff;
	background-color:#ffffff;
	padding-top:2px;
	padding-bottom:3px;
	border: 1px solid #212121;
}
.cat-tbl2 {
	background-color:#dfdfdf;
	border: 1px solid #4f4f4f;
}
.tbl1a {
	font-size:12px; 
	color:#000;
	padding: 0px 10px 0px 10px;
}
.tbl1b {
	font-size:12px; 
	color:#000; 
	background-color:#fff;
}
.tbl1c {
	font-size:12px; 
	color:#9d0000;
}
.tbl3 { 
	background-color:#dfdfdf; 
	font-size:13px;
	color:#0000ff;
	padding-top:2px;
	padding-bottom:3px;
}
.tbl4 { 
	background-color:#e9e9e9; 
	color:#0000ff;
	padding-top:2px;
	padding-bottom:3px;
}
.tbl5 {
	font-size:13px;
	color:#0000ff; 
	background-color:#dfdfdf; 
	padding-top:2px;
	padding-bottom:3px;
}
.tbl6 {
	font-size:14px; 
	font-weight:bold; 
	color:#0000ff;  
	padding:4px;
}
.cat-head {
	background-color:#ededeb;
	font-size: .98em;
	font-weight: bold;
	color: #000086;
	padding: 0px 10px 0px 10px;
}
.cat-head2 {
	font-size: 1.65em;
	font-weight: bold;
	color: #0000ff;
	padding: 0px 10px 0px 10px;
}
.cat-srch {
	font-size: 12px;
	font-weight: bold;
	color: #0000ff;
}
.tbl-brdr3 {
    background: #E0F5F4;
    border: 1px solid #660000;
    border-collapse: separate;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    text-shadow: none;
    margin-bottom: 5px;
    padding: 10px;
}
.tbl-brdr {
	background-color:#ffffff;
	border: 1px solid #212121;
}
.tbl-border0 {
	background-color:#dfdfdf;
	border: 1px solid #212121;
}
.tbl-border2 {
	background-color: #dfdfdf;
	border: 1px solid #212121;
}
.my-border {
	background-color:#ffffff;
	border: 1px solid #212121;
}
.hilite {
	background-color: #ffff88;
	color: #333333;
	font-weight: bold;
	padding-left: 2px;
	padding-right: 2px;
}
.srch-head {
	font-size: 11px;
	font-weight: bold;
	color: #0000ff;
}
.srch1 {
	background-color:#CFCFCF;
	padding:3px;
	border-bottom: 1px solid #212121;

}
.srch2 {
	background-color:#fff;
	font-size:12px;
	font-weight:normal;
	color:#000;
}
.srch3 {
	background: #6387B7 url(../images/cellpic2.gif);
	font-size:14px; 
	font-weight:bold; 
	color:#0000FF;  
	padding:6px;
	border: 1px solid #212121;
}
.catz {
	background-color:#fff;
	font-size:10px;
	font-weight:normal;
	color:#000;
}
.cat-total {
	background-color:#FFFF8C;
	border: 1px solid #212121;
	font-size:16px;
	font-weight:bold;
	color:#0000ff;
	padding:3px;
}